#----------------------------------------------------------------
# Generated CMake target import file for configuration "MacPorts".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "osg3::osgUtil" for configuration "MacPorts"
set_property(TARGET osg3::osgUtil APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(osg3::osgUtil PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_MACPORTS "osg3::osg;osg3::OpenThreads;/opt/local/lib/libGL.dylib"
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libosgUtil.3.7.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libosgUtil.201.dylib"
  )

list(APPEND _cmake_import_check_targets osg3::osgUtil )
list(APPEND _cmake_import_check_files_for_osg3::osgUtil "${_IMPORT_PREFIX}/lib/libosgUtil.3.7.0.dylib" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
